I need to down load javascript to get to my flashcards

0
votes

I need to down load javascript to get to my flashcards. I'm using firefox. how do i do that

1707 views
updated MAY 13, 2014
edited by 00494d19
posted by blechl

1 Answer

0
votes

Hi blechi,

You don't need to download anything... Just, enable the use of javascript...

In firefox you can do that as follows:

  • Go Tools in menu
  • Choose options
  • Choose contents label
  • Check the "activate javascript" box
  • Click on accept

Now you can try....

Saludos

updated MAY 13, 2014
posted by Carlos-F
I've done that and I still can't get to my flashcards. It still says javascript is needed
I know mine too